.how-we-work-slider {
    overflow: hidden;
    padding: 80px 0;
    background-color: #ffffff;
}

.how-we-work-slider .container {
    position: relative;
}

.how-we-work-slider h6 {
    opacity: 0.3;
}

.container-titles {
    margin-bottom: 48px;
}

.how-we-work-slider .container.container-titles::after {
    content: '';
    background: url(../../assets/img/group-39.png) 0 50% no-repeat;
    background-size: contain;
    position: absolute;
    width: 199px;
    height: 181.74px;
    top: -10px;
    right: -160px;
}

.how-we-work-slider .how-we-work-carousel {
    margin-right: -15px;
    margin-left: -15px;
    position: relative;
    z-index: 2;
}
.how-we-work-slider .how-we-work-carousel .flickity-viewport {
    overflow: visible;
}
.how-we-work-slider .how-we-work-carousel .flickity-viewport .carousel-cell {
    width: 380px;
}

.how-we-work-slider .how-we-work-carousel .card-body > span {
    font-style: normal;
    font-weight: 700;
    font-size: 80px;
    line-height: 80px;
    color: #4babe7;
    letter-spacing: -2px;
    margin-bottom: 24px;
}
.how-we-work-slider .how-we-work-carousel .flickity-viewport .carousel-cell h4 {
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
    color: #191919;
    margin-bottom: 8px;
}
.how-we-work-slider .how-we-work-carousel .flickity-viewport .carousel-cell .clients-say p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

section.how-we-work-slider .card-body div {
    padding-right: 24px !important;
}

section.how-we-work-slider .card-body div {
    margin: 0 !important;
}

section.how-we-work-slider .carousel-cell:not(:last-child) {
    padding-right: 12px !important;
}

section.how-we-work-slider .card-body {
    padding: 24px;
    width: 380px;
}
section.how-we-work-slider .card-body div {
    margin-left: 56px;
}
section.how-we-work-slider .carousel-cell:not(:last-child) {
    padding-right: 52px;
}

.how-we-work-slider .container.container-titles::after {
    top: -30px;
}

.how-we-work-slider .how-we-work-carousel .flickity-page-dots {
    padding-top: 32px;
}
.flickity-page-dots {
    position: absolute;
    display: flex;
    width: auto;
    height: 20px;
    left: 50%;
    transform: translate(-50%, 0);
    bottom: -40px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1;
}

/*BLACK PATTERN*/
.how-we-work-slider.section-dark {
    background-color: #191919;
}
.how-we-work-slider.section-gradient {
    background: linear-gradient(to bottom, #f0f2f5 0%, #f0f2f5 50%, #141414 50%, #141414 100%);
}
.how-we-work-slider.section-dark .card {
    background-color: rgba(233, 235, 238, 0.06);
}
.how-we-work-slider.section-dark h6 {
    color: #fff;
    opacity: 0.3;
}

.how-we-work-slider.section-dark h2,
.how-we-work-slider.section-dark .card h4,
.how-we-work-slider.section-dark .card p {
    color: #ffffff !important;
}

.how-we-work-carousel .process-item-light .card {
    background-color: #ffffff;
}
.how-we-work-carousel .process-item-light .card h4,
.how-we-work-carousel .process-item-light .card p {
    color: #191919 !important;
}

/*ITEM GREY PATTERN*/

.how-we-work-slider.section-grey {
    background-color: #f0f2f5;
}

.how-we-work-carousel .process-item-grey .card {
    background-color: #e9ebee;
}

/*ITEM DARK PATTERN*/
.how-we-work-carousel .process-item-dark .card {
    background-color: #191919;
}
.how-we-work-carousel .process-item-dark .card h4,
.how-we-work-carousel .process-item-dark .card p {
    color: #ffffff !important;
}
